html {
    font-size: 62.5%;
}

body {
    padding: 0;
    margin: 0;
    background-color: #FFFFFC;
}

/* GENERAL */

.container {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

h2 {
    font-size: 8rem;
    font-family: raleway, sans-serif;
    margin: 0px auto;

}

h1 {
    font-family: raleway;
    font-size: 6rem;
    margin: 0;
    opacity: 0.8;
    text-transform: uppercase;
}

h3 {
    font-size: 4rem;
    font-family: helvetica;
    grid-column: 1;
    grid-row: 1;
    margin-bottom: 0;
    z-index: 1;
}

h4 {
    font-size: 1.7rem;
}

p {
    font-family: Helvetica, sans-serif;
    font-size: 1.6rem;
}

.top-logo {
    margin-left: 5%;
    margin-top: 30px;
}

/* HOME */

.container-home {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    display: grid;
    grid-template-columns: 50px auto 40%;
    grid-template-rows: auto auto auto;

    min-height: 100vh;
}

.logo-baseline {
    grid-column: 2;
    grid-row: 2;
    align-self: center;

    width: 100%;

}

.logo-gris {
    width: 35vw;
}



.baseline {
    display: flex;
    font-size: 2.7vw;
    font-family: helvetica, sans-serif;
    font-weight: bold;
    text-shadow: 0.1rem 0.1rem 0.09rem #D2D1D1;

}

.menu-inline {
    grid-column: 2;
    grid-row: 3;
    align-self: start;
    display: flex;
    justify-self: start;


}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

li {
    margin-left: 2px;
    float: left;
    /*pour IE*/
}

ul li a {
    display: block;
    float: left;

    text-decoration: none;
    text-align: left;
    margin: 0px 30px;
    color: #333;
    font-family: raleway, sans-serif;
    font-weight: 700;
    font-size: 1.5vw;

}


.pink-home .menu-main-title:hover {
    border-bottom: 5px solid #FF5F77;
}

.blue-home .menu-main-title:hover {
    border-bottom: #3BCCE5 5px solid;
}

.nude-home .menu-main-title:hover {
    border-bottom: #FD999A 5px solid;
}

.green-home .menu-main-title:hover {
    border-bottom: #74B356 5px solid;
}

.orange-home .menu-main-title:hover {
    border-bottom: #FF876C 5px solid;
}

.pink-home a,
.pink-home li {
    margin-left: 0;
}

/*

.pink a:hover,
.pink a:active,
.pink a:focus {
    border-bottom: 3px solid #FF5F77;
}

.blue a:hover,
.blue a:active,
.blue a:focus {
    border-bottom: 3px solid #3BCCE5;
}

.nude a:hover,
.nude a:active,
.nude a:focus {
    border-bottom: 3px solid #FD999A;
}

.green a:hover,
.green a:active,
.green a:focus {
    border-bottom: 3px solid #74B356;
}

.orange a:hover,
.orange a:active,
.orange a:focus {
    border-bottom: 3px solid #FF876C;
}

*/

.border {
    border-bottom: 5px solid #fff;
}


.btn-demo-home {
    clear: both;
    margin-top: 100px;
    grid-column: 2;
    grid-row: 3;
}


.img-blob {
    width: 100%;

    border-radius: 50%;
    position: relative;
    display: flex;
    justify-content: center;
    align-self: center;
    margin: auto;
    grid-column: 3;
    grid-row-start: 1;
    grid-row-end: 4;
    background: #FF5F77;


    &:before {
        border-radius: 50%;
        width: 100%;
        padding-bottom: 100%;
        background: #000;
        content: "";
        position: absolute;
        z-index: -1;
    }
}




.img-blob.pink-home {
    background-color: #FF5F77;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
}

.img-blob.blue-home {
    background-color: #3BCCE5;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
}


.img-blob.nude-home {
    background-color: #FD999A;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
}

.img-blob.green-home {
    background-color: #74B356;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
}

.img-blob.orange-home {
    background-color: #FF876C;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
}


/* PAGES */

.menu {
    grid-column: 2;
    grid-row: 1;
    justify-self: end;
    display: none
}

.head-container {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: 50% 30% 20%;
    min-height: 90vh;

}

.menu,
.sousmenu {
    text-align: right;
}

.menu {
    height: 5vh;

    padding: 2px 0;
    margin-bottom: 20px;


}

.sousmenu {
    height: 2vh;

    padding: 20px 0;
    font-family: "raleway";
    font-weight: bolder;

}



.sousmenu a {
    display: block;
    width: 100%;
    height: 100%;
    color: #222;
    font-family: raleway, sans-serif;
    font-size: 1.2em;
    font-weight: 600;
    text-decoration: none;

}

/*
.yellow a:hover,
.yellow a:active,
.yellow a:focus {
    color: #F6E62C;
    transform: scale(1.2);
}

.red a:hover,
.red a:active,
.red a:focus {
    color: #E6003E;
    transform: scale(1.2);
}

.violet a:hover,
.violet a:active,
.violet a:focus {
    color: #8B03C7;
    transform: scale(1.2);
}

.green a:hover,
.green a:active,
.green a:focus {
    color: #74B356;
    transform: scale(1.2);
}

.orange a:hover,
.orange a:active,
.orange a:focus {
    color: #FF9214;
    transform: scale(1.2);
}

li li {
    list-style: none;
}

ul ul {
    padding: 0;
}
*/

.title {
    grid-column: 1;
    align-self: end;
    justify-self: center;
    grid-row: 1;

}

/*.title-salon {
    color: #FD999A;
}*/

.head-mockup {
    grid-column: 2;
    grid-row: 1;
    align-self: end;
    text-align: right;
}

.about-paragraph {
    max-width: 600px;
    text-align: center;
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row: 2;
    justify-self: center;
    align-self: start;
    font-family: Helvetica neue, sans-serif;
    letter-spacing: 0.03rem;
    line-height: 2rem;

    text-shadow: 0.03rem 0.03rem 0.01rem #D2D1D1;
}

.about-paragraph p {
    font-size: 2rem;
}

.arrow-bottom {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row: 3;
    justify-self: center;
    align-self: center;
}

.head-salon {
    background: url(/img/salon%202.png) no-repeat top 15% right ,
url(/img/salon%202.png) no-repeat bottom 5% left 5%;
    background-size: 35%,
        25%;
}


/* POURQUOI */

.container-why {
    margin-top: 100px;
    display: grid;
    min-height: 80vh;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto auto auto;
    overflow: hidden;
}



#subtitle-why {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row: 1;
    align-self: end;

}

.paragraph-why {
    grid-column-start: 1;
    grid-column-end: 4;
    justify-self: center;
    align-self: center;
    max-width: 900px;
    font-family: helvetica;
    font-size: 1rem;
}



.info {
    grid-row: 3;
    grid-column-start: 2;
    grid-column-end: 4;
    justify-self: center;
    display: flex;
    font-family: helvetica;
    max-width: 400px;
    font-weight: bold;

}

.info-pink {
    color: #FF7589;
}
.info-green {
    color: #74B356;
}
.info-nude {
    color: #FD999A;
}
.info-blue {
    color: #1EC0FF;
}
.info-orange {
    color: #FF876C;
}

.pourcentage p {
    margin: 0;
    padding-right: 10px;
    font-size: 7rem;
}


.paragraph-why-left {
    grid-column-start: 1;
    grid-column-end: 3;
    justify-self: center;
    grid-row: 2;
    align-self: center;
    max-width: 900px;
    font-family: helvetica;
    font-size: 1rem;
}

/* salon info */

.circle {
    grid-row: 2;
    grid-column: 3;
    background: #FD999A;
    width: 200px;
    height: 200px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
    border-radius: 50%;


    &:before {
        border-radius: 50%;
        width: 100%;
        padding-bottom: 100%;
        background: #0080FF;
        content: "";
        position: absolute;
        z-index: -1;
    }
}

.circle span {
    color: #fff;
    font-family: helvetica, sans-serif;
    font-size: 1.6rem;
}

/* bde info */

#circle-bde {
    background: #1EC0FF;
}
/* QUI OU */

.container-who {
    margin-top: 150px;
    display: grid;
    min-height: 100vh;
    grid-template-columns: 50% 50%;
    grid-template-rows: 50% 50%;
    background-color: #FF5F77;

}

/* who colors */

.who-salon {
    background-color: #FD999A;
}

.who-bde {
    background-color: #1EC0FF;
}

.who-foire {
    background-color: #74B356;
}

.who-autre {
    background-color: #FF876C;
}

.subtitle-who {
    grid-column: 1;
    grid-row: 1;
    justify-self: center;
    align-self: center;
    margin-left: 10%;

}

.subtitle-where {
    grid-column: 2;
    grid-row: 2;
    justify-self: center;
    align-self: center;
    margin-right: 10%;
}

.paragraph-who {
    margin-right: 10%;
    justify-self: start;
}

.paragraph-where {
    margin-left: 10%;
    justify-self: end;
}

.paragraph-who,
.paragraph-where {
    font-family: helvetica, sans-serif;
    font-size: 1rem;
    max-width: 500px;

    align-self: center;
}

/* Images */

.container-img {
    margin-top: 200px;
}

.container-img img {
    margin-left: auto;
    margin-right: auto;
}




/* AVANTAGES */

.container-advantage {
    display: grid;
    min-height: 80vh;
    grid-template-rows: auto auto auto;
    grid-template-columns: auto;
    grid-row-gap: 50px;
    margin-top: 200px;
}

.subtitle-advantage {
    grid-column: 1;
    grid-row: 1;
    font-family: raleway, sans-serif;
    font-size: 2rem;
}

.advantage-event {
    grid-column: 1;
    grid-row: 2;
    display: grid;
    grid-template-columns: 33.3% 33.3% 33.3%;
    grid-template-rows: auto;
    background-color: #FFFFFC;
    box-shadow: 0 0 2em #E0E0E0;
    font-family: helvetica, sans-serif;
}

.bloc-event-festival {
    grid-row: 1;
    grid-column: 1;
    background: #FF5F77;
    height: 20px;
    width: 300px;
    margin-top: -25px;
    margin-left: -25px;
    text-align: center;
    padding: 15px 20px;
    color: #FFFFFC;
    font-family: Helvetica, sans-serif;
    font-weight: bold;
}

.advantage-info {
    grid-column: 1;
    grid-row: 3;
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    grid-template-rows: auto;
    background-color: #FFFFFC;
    box-shadow: 0 0 2em #E0E0E0;
    font-family: helvetica, sans-serif;
}

.bloc-info-festival {
    grid-row: 1;
    grid-column-start: 1;
    grid-column-end: 5;
    justify-self: end;
    background: #3BCEDB;
    height: 20px;
    width: 300px;
    margin-top: -25px;
    margin-right: -25px;
    text-align: center;
    padding: 15px 20px;
    color: #FFFFFC;
    font-family: Helvetica, sans-serif;
    font-weight: bold;
}

.bloc-event-festival span,
.bloc-info-festival span {
    font-size: 1.8rem;
}

/*bloc-color*/

#bloc-event-bde {
    background: #1EC0FF;
}

#bloc-festival-bde {
    background: #0080FF;
}

#bloc-event-salon {
    background: #FD999A;
}

#bloc-info-salon {
    background: #FDB9BA;
}

#bloc-info-foire {
    background: #AFCD9A;
}

#bloc-event-foire {
    background: #74B356;
}

#bloc-info-autre {
    background: #FC344F;
}

#bloc-event-autre {
    background: #FF876C;
}

/*sous-parties */

.col-1-adv,
.col-1-adv-bis {
    margin-top: 40px;
    margin-bottom: 20px;
    grid-row: 1;
    grid-column: 1;
    display: grid;
    justify-self: center;
    text-align: center;
    grid-template-columns: auto;
    grid-template-rows: auto;
}

.col-2-adv,
.col-2-adv-bis {
    margin-top: 40px;
    margin-bottom: 20px;
    grid-row: 1;
    grid-column: 2;
    display: grid;
    justify-self: center;
    text-align: center;
    grid-template-columns: auto;
    grid-template-rows: auto;
}

.col-3-adv,
.col-3-adv-bis {
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: center;
    justify-self: center;
    grid-row: 1;
    grid-column: 3;
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
}

.col-4-adv {
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: center;
    justify-self: center;
    grid-row: 1;
    grid-column: 4;
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
}

/* dedans */

.img-adv {
    grid-column: 1;
    grid-row: 1;
    margin-left: auto;
    margin-right: auto;
}

.titre-adv {
    grid-column: 1;
    grid-row: 2;
}

.toggle {
    font-size: 1.3rem;
    overflow: hidden;
    word-break: break-word;
    grid-row: 3;
    max-width: 200px;
    margin: 1em auto 1em;
}

.toggle.visible {
    height: 35px;

}

.arrow {
    grid-row: 4;
    min-height: 30px;
    cursor: pointer;
}

.titre-adv {
    margin: 0;
    align-self: center;
}

/* Les toggles */

.hidden .toggle {
    display: none;
}
.visible .toggle {
    display: block;
}

.arrow {
    background-repeat: no-repeat;
    background-position: center;
}
.hidden .arrow {
    background-size: 30px;
}
.visible .arrow {
    background-size: 20px;
}

.nude .hidden .arrow {
    background-image: url('~assets/img/down-nude.png');
}

.light-nude .hidden .arrow {
    background-image: url('~assets/img/down-light-nude.png');
}


.pink .hidden .arrow {
    background-image: url('~assets/img/down-pink.png');
}

.light-blue .hidden .arrow {
    background-image: url('~assets/img/down-light-blue.png');
}

.blue .hidden .arrow {
    background-image: url('~assets/img/down-blue.png');
}

.dark-blue .hidden .arrow {
    background-image: url('~assets/img/down-blue-2.png');
}

.orange .hidden .arrow {
    background-image: url('~assets/img/down-orange.png');
}

.red .hidden .arrow {
    background-image: url('~assets/img/down-red.png');
}

.green .hidden .arrow {
    background-image: url('~assets/img/down-green.png');
}

.light-green .hidden .arrow {
    background-image: url('~assets/img/down-light-green.png');
}

.nude .visible .arrow {
    background-image: url('~assets/img/up-nude.png');
}

.pink .visible .arrow {
    background-image: url('~assets/img/up-pink.png');
}

.light-blue .visible .arrow {
    background-image: url('~assets/img/up-light-blue.png');
}

.blue .visible .arrow {
    background-image: url('~assets/img/up-blue.png');
}

.dark-blue .visible .arrow {
    background-image: url('~assets/img/up-blue-2.png');
}

.light-nude .visible .arrow {
    background-image: url('~assets/img/up-light-nude.png');
}

.orange .visible .arrow {
    background-image: url('~assets/img/up-orange.png');
}

.red .visible .arrow {
    background-image: url('~assets/img/up-red.png');
}

.green .visible .arrow {
    background-image: url('~assets/img/up-green.png');
}

.light-green .visible .arrow {
    background-image: url('~assets/img/up-light-green.png');
}

/* la fin des toggl */

/* REAAAAAA */

.container-production {
    margin-top: 150px;
    display: grid;
    min-height: 80vh;
    grid-template-rows: auto auto 10%;
    grid-template-columns: 100%;
    margin-top: 200px;

}

.subtitle-production {
    margin-left: 10%;
    margin-right: 10%;
    grid-column: 1;
    width: 80%;
}

.carousel {
    grid-row: 2;
    grid-column: 1;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    justify-self: center;
    align-self: center;
}

.carousel img {
    max-width: 100%;
}

.background-rectangle {
    grid-row-start: 2;
    grid-row-end: 4;

    align-self: end;
    grid-column-start: 1;
    grid-column-end: 5;
    height: 30vh;

}

.background-rectangle-pink {
    background: #FF5F77;
}

.background-rectangle-blue {
    background: #1EC0FF;
}

.background-rectangle-nude {
    background: #FD999A;
}

.background-rectangle-green {
    background: #74B356;
}

#background-rectangle-orange {
    background: #FF876C;
}

.slick-track {
    width: 100%;
    margin: 0;
}


/* TARIIIIIFS */

.container-tarif {
    display: grid;
    grid-template-rows: auto auto;
    grid-template-columns: auto auto;
    grid-row-gap: 50px;
    min-height: 80vh;
    margin-top: 200px;
}

.subtitle-tarif {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row: 1;
    align-self: center;
    justify-self: center;

}

.bloc-carre {
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: 50% 50%;
    background: #FFFFFC;
    width: 400px;
    height: 400px;
    justify-self: center;
    align-self: center;
    box-shadow: 0 0 2em #E0E0E0;
}

.carre-col-1 {
    grid-column: 2;
    grid-row: 2;
}

.carre-col-2 {
    grid-column: 3;
    grid-row: 2;
}

.bloc-carre p {
    margin-top: 3em;
}

.carre-col-1 h3,
.carre-col-1 p {
    text-align: right;
    padding-right: 20px;
}

.carre-col-2 h3,
.carre-col-2 p {
    text-align: left;
    padding-left: 20px;
}



.rectangle {
    grid-row: 2;
    position: relative;
    width: 16vw;
    height: 50px;

}

.first {
    justify-self: start;
    grid-column-start: 1;
    grid-column-end: 3;

    margin-top: 70px;
}

.second {
    justify-self: end;
    grid-column-start: 3;
    grid-column-end: 5;

    align-self: end;
    margin-bottom: 70px;
}

/* rectangle color */

#first-nude {
    background: #FD999A;
}

#second-light-nude {
    background: #FDB9BA;
}

#first-light-blue {
    background: #1EC0FF;
}

#second-blue {
    background: #0080FF;
}

#first-orange {
    background: #FF876C;
}

#second-red {
    background: #FC344F;
}

#first-pink {
    background: #FF5F77;
}

#second-blue-lighter {
    background: #3BCEDB;
}

#first-green {
    background: #74B356;
}

#second-green {
    background: #AFCD9A;
}

/* CONTACT */

.contact {
    display: grid;
    margin-top: 100px;
    min-height: 16vh;
    grid-template-columns: auto;
    grid-template-rows: auto auto;
}

.contact a {
    text-decoration: none;
    color: #fff;
    font-family: raleway, helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.7rem;
}

.btn-contact {
    grid-column: 1;
    grid-row: 1;
    align-self: center;
}

.btn {
    align-self: start;
    border-radius: 30px;
    font-family: raleway;
    font-weight: 600;
    font-size: 1.5rem;
    justify-self: center;
    padding: 15px 20px 15px 20px;
    text-align: center;
    text-decoration: none;
}

/* color btn */

.btn-color-pink {
    background: #FF5F77;
    border: 1px solid #FF5F77;
    color: #FFF;
}
.btn-color-pink:hover {
    background: #FFF;
    color: #FF5F77;
}

.btn-color-blue {
    background: #1EC0FF;
    border: 1px solid #1EC0FF;
    color: #FFF;
}
.btn-color-blue:hover {
    background: #FFF;
    color: #1EC0FF;
}

.btn-color-nude {
    background: #FD999A;
    border: 1px solid #FD999A;
    color: #FFF;
}
.btn-color-nude:hover {
    background: #FFF;
    color: #FD999A;
}

.btn-color-green {
    background: #74B356;
    border: 1px solid #74B356;
    color: #FFF;
}
.btn-color-green:hover {
    background: #FFF;
    color: #74B356;
}

.btn-color-orange {
    background: #FF876C;
    border: 1px solid #FF876C;
    color: #FFF;
}
.btn-color-orange:hover {
    background: #FFF;
    color: #FF876C;
}

.btn-color-black {
    background: #222;
    border: 1px solid #222;
    color: #FFF;
}
.btn-color-black:hover {
    background: #FFF;
    color: #222;
}

.btn-demo {
    grid-column: 1;
    grid-row: 2;
}

/* FOOTER */

footer {
    display: grid;
    min-height: 70vh;
    grid-template-columns: 33.3% 33.3% 33.3%;
    font-family: helvetica;
}

h5 {
    font-size: 1.7rem;
    font-family: raleway;
}

.bandeau p {
    color: #FFFFFC;
    max-width: 300px;
    text-align: center;
    font-family: helvetica, sans-serif;
    font-weight: bold;
}

footer a {
    text-decoration: none;
    color: #333;
    line-height: 3.5rem;
    font-size: 1.6rem;
  
}

footer ul {
    list-style: none;
    padding: 0;
    display: block;
    text-align: center;
}

footer li {
    float: none;
}

footer ul li a {
    text-align: center;
    font-size: 1.6rem;
    font-family: helvetica, sans-serif;
    font-weight: normal;
}


.bandeau {
    display: flex;
    grid-row: 1;
    grid-column-start: 1;
    grid-column-end: 4;
    background: #333;
    justify-content: space-around;
    align-self: center;
}

.log,
.caract,
.appli {
    text-align: center;
    margin: 20px 10px;

}



.about-us {
    grid-column: 1;
    grid-row: 2;
    justify-self: center;
    align-self: start;
}

.about-users {
    grid-column: 2;
    grid-row: 2;
    justify-self: center;
    align-self: start;

}

.follow {
    grid-column: 3;
    grid-row: 2;
    justify-self: center;
    align-self: start;
}

.infos {
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row: 3;
    justify-self: center;
    text-align: center;
    align-self: end;
}


.news-form {
    display: flex;
}

.button-form {
    padding-left: 10px;
}


.button-form button {
    height: 35px;
    min-width: 80px;
    background: #333;
    border: 5px solid #333;
    border-radius: 20px;
    color: #FFFFFC;
    font-family: raleway, sans-serif;
    font-weight: bolder;
    font-size: 1.7rem;
}


.email-form {
    height: 30px;
    min-width: 200px;
    border-radius: 5px;
    border: #333 1px solid;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #333;
    opacity: 0.8;
    font-style: italic;
    padding-left: 10px;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #333;
    opacity: 0.8;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #333;
    opacity: 0.8;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #333;
    opacity: 0.8;
}

.social-media {
    margin-top: 20px;
}

.policy h1 {
    margin-top: 80px;
    font-size: 5rem;
}

.policy h2 {
    margin-top: 50px;
    font-size: 4rem;
    text-transform: none;
}
.policy h3 {
    font-weight: normal;
    font-size: 3rem;
}

.policy ul {
    display: inline-block;
    font-size: 16px;
    list-style-type: disc;
    margin-left: 25px;
}

.policy ul li a {
    display: inline;
    float: none;
    margin: 0;
    font-weight: normal;
    font-size: 16px;
}

@media screen and (max-width:1300px)and (min-width:1080px) {

    .container-home {
        grid-template-columns: 50% 50%;
        grid-column-gap: 2%;
    }

    .logo-baseline,
    .btn-demo-home,
    .menu-inline {
        grid-column: 1;
    }

    .img-blob {
        grid-column: 2;
    }

    .menu-inline ul li a {
        font-size: 2rem;
        margin: 0 15px;
    }




}

@media screen and (max-width:1080px) and (min-width:768px) {

    .container-home {
        grid-template-columns: auto;
        grid-template-rows: auto auto auto auto;
        width: 90%;
    }

    .logo-baseline,
    .menu-inline,
    .btn-demo-home {
        grid-column: 1;
    }

    .baseline {
        font-size: 4rem;
        justify-content: center
    }

    .logo-gris {
        width: 550px;
        margin-left: auto;
        margin-right: auto;
    }


    .logo-baseline {
        grid-row: 1;

    }

    .menu-inline {
        grid-row: 2;
        justify-self: center;
        align-self: center;
    }

    .btn-demo-home {
        grid-row: 3;
        margin-top: 10px;
        align-self: center;
        justify-self: center;
        width: ;
        font-size: 1.5rem;
    }

    .menu-inline ul li a {
        font-size: 2rem;

    }

    .pink-home a,
    .pink-home li {
        margin-left: 0;
    }

    .img-blob {
        grid-column: 1;
        grid-row: 4;
        width: 50%;
    }




    .container {
        width: 90%;
    }

    .paragraph-where p {
        padding-right: 20px;
    }

    .img-adv {
        width: 50px;
    }

    .bloc-info-festival,
    .bloc-event-festival {
        width: 250px;
    }

    .slider {
        max-width: 80%;

    }

    .bloc-carre {
        width: 350px;
        height: 350px;
    }


}

@media screen and (max-width:768px) {

    .container-home {
        grid-template-columns: auto;
        grid-template-rows: auto auto auto 200px;
        width: 100%;
        min-height: 100vh;
        overflow: hidden;
    }

    .logo-baseline {
        grid-column: 1;
        align-self: center;
    }

    .pink-home {
        background-color: #FF5F77;
        border-bottom: 0 !important;
        border-radius: 30px;
    }

    .blue-home {
        background-color: #3BCCE5;
        border-bottom: 0 !important;
        border-radius: 30px;

    }

    .nude-home {
        background-color: #FD999A;
        border-bottom: 0 !important;
        border-radius: 30px;

    }

    .green-home {
        background-color: #74B356;
        border-bottom: 0 !important;
        border-radius: 30px;
    }
    
    .orange-home {
        background-color: #FF876C;
        border-bottom: 0 !important;
        border-radius: 30px;
    }

    .menu-inline {
        grid-column: 1;
        justify-self: center;
        align-self: center;
    }

    .btn-demo-home {
        grid-column: 1;
        grid-row: 4;
        justify-self: center;
        align-self: center;
        min-width: 200px;
        margin-top: 0;
        background: transparent;
        text-decoration: underline;
        display: none;

    }

    ul li a {
        font-size: 2rem;
        float: none;
        margin: 20px auto;
        text-align: center;
        padding: 10px 30px 10px 30px;


    }

    li {
        float: none;


    }

    .img-blob {
        grid-column: 1;
        grid-row: 4;
        width: 90%;
        height: 90%;
        border-radius: 50%;
        margin-top: 20px;
        margin-bottom: 10px;
    }




    .baseline {
        font-size: 2.3rem;
        justify-content: center
    }

    .logo-gris {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }



    .pink-home a:hover,
    .pink-home a:active,
    .pink-home a:focus,
    .blue-home a:hover,
    .blue-home a:active,
    .blue-home a:focus,
    .green-home a:hover,
    .green-home a:active,
    .green-home a:focus,
    .orange-home a:hover,
    .orange-home a:active,
    .orange-home a:focus,
    .nude-home a:hover,
    .nude-home a:active,
    .nude-home a:focus {
        border: 0px;
    }

    .img-blob img {
        width: 80%;
    }


    .container {
        width: 90%;
    }

    h1 {
        font-size: 5rem;
    }

    h2 {
        font-size: 4rem;
    }


    .head-container {
        min-height: 100vh;
    }

    .head-salon {
        background: none;
    }

    .container-who,
    .container-why,
    .container-tarif,
    .container-production,
    .container-img,
    .container-advantage {
        margin-top: 90px;
    }



    .title {
        grid-column-start: 1;
        grid-column-end: 3;
        justify-self: center;
        margin-bottom: 70px;

    }

    .head-mockup {
        align-self: start;
        grid-row: 1;
        text-align: center;
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-end: 1;
    }

    .about-paragraph p {
        font-size: 1.8rem;
    }

    .paragraph-why, .paragraph-why-left {
        grid-column-end: 3;
        margin-left: 5%;
    }

    #subtitle-why {
        grid-column-start: 1;
        grid-column-end: 4;
        justify-self: start;
    }

    .info {
        margin-left: 5%;
        display: block;
        grid-column-start: 1;
        grid-column-end: 4;
    }

    /* salon info */
    .circle {
        grid-column-start: 1;
        grid-column-end: 4;
        justify-self: center;
        grid-row: 3;
        width: 150px;
        height: 150px;
        margin-left: 0;

    }

    .circle span {
        font-size: 1.3rem;
    }

    .container-who {
        grid-template-rows: auto auto auto auto;

    }

    .subtitle-who {
        grid-row: 1;
        margin-top: 50px;
    }

    .paragraph-who {
        grid-row: 2;
        grid-column-start: 1;
        grid-column-end: 3;
        margin-left: 10%;

    }

    .subtitle-where {
        grid-row: 3;
        grid-column-start: 1;
        grid-column-end: 4;
        justify-self: end;

    }

    .paragraph-where {
        grid-row: 4;
        grid-column-start: 1;
        grid-column-end: 3;
        margin-right: 10%;
        margin-bottom: 50px;

    }


    h4 {
        word-break: break-word;
        max-width: 250px;
        padding-top: 10px;
    }

    .container-advantage {
        min-height: 200vh;

    }

    .advantage-event {
        grid-template-rows: auto auto auto;
        grid-template-columns: auto;
    }

    .advantage-info {
        grid-template-columns: auto;
        grid-template-rows: auto auto auto auto;
    }

    .bloc-info-festival {
        grid-column: 1;
    }

    .col-1-adv,
    .col-1-adv-bis {
        grid-row: 1;
        grid-column: 1;
        margin-bottom: 0;
    }

    .col-2-adv,
    .col-2-adv-bis {
        grid-row: 2;
        grid-column: 1;
        margin-bottom: 0;
    }

    .col-3-adv,
    .col-3-adv-bis {
        grid-row: 3;
        grid-column: 1;
        margin-bottom: 0;
    }

    .col-4-adv {
        grid-row: 4;
        grid-column: 1;
        margin-bottom: 0;
    }

    .arrow img {
        width: 40px;
        align-self: center;
        padding-top: 5px;
    }

    .subtitle-advantage {
        font-size: 1.3rem;
        align-self: end;
    }


    /* REAA */
    .slider {
        max-width: 100%;

    }

    .subtitle-production {
        font-size: 3rem;
    }


    /* TARIFS */
    .subtitle-tarif h1 {
        margin: 0px auto 0px auto;
    }

    .subtitle-tarif {
        grid-column: 1;
        align-self: end;
        font-family: raleway, sans-serif;
        font-size: 4rem;
        width: 90%;
        margin-left: auto;

    }

    .container-tarif {
        grid-template-rows: 10% auto auto;
        grid-template-columns: auto;
        grid-row-gap: 20px;
        height: 120vh;
    }

    .bloc-carre {
        width: 300px;
        height: 300px;
        grid-template-rows: auto auto;

    }



    .carre-col-2 {
        grid-row: 3;
        grid-column: 1;
    }

    .carre-col-1 {
        grid-column: 1;
    }

    .rectangle {
        width: 30vw;
        z-index: 0;
    }

    .second {
        grid-row: 3;
        grid-column: 1;
        align-self: start;
        margin-top: 70px;
    }

    .first {
        grid-column: 1;
    }


    footer {
        grid-template-rows: auto auto auto auto auto;
        grid-template-columns: auto;

    }



    footer li,
    footer a {
        font-size: 1.2rem;
    }

    .bandeau {
        display: grid;
        grid-template-columns: auto;
        grid-template-rows: auto auto auto;
        height: 100%;
    }

    .bandeau img {
        align-self: center;
        padding-left: 10px;
    }

    .bandeau p {
        text-align: left;
        padding: 0 20px;
        font-size: 1.2rem;

    }

    .log {
        grid-row: 1;
        grid-column: 1;
        display: flex;

    }

    .caract {
        grid-row: 2;
        grid-column: 1;
        display: inline-flex;
    }

    .appli {
        grid-row: 3;
        grid-column: 1;
        display: inline-flex;
    }

    .about-us {
        grid-row: 3;
        grid-column: 1;
        align-self: center;
        grid-column-start: 1;
        grid-column-end: 4;
        justify-self: center;
        text-align: center;
    }

    .about-users {
        grid-row: 2;
        grid-column-start: 1;
        grid-column-end: 4;
        justify-self: center;
        align-self: center;
        text-align: center;
    }

    .follow {
        grid-row: 4;
        grid-column-start: 1;
        grid-column-end: 4;
        justify-self: start;
        justify-self: center;

    }

    .follow h5 {
        text-align: center;
    }

    .infos {
        padding-top: 20px;
        grid-row: 5;
        grid-column-start: 1;
        grid-column-end: 4;
    }

    .infos a {
        text-decoration: underline;
    }


    footer a {
        padding: 0px !important;
    }
}

.VueCarousel-slide {
    text-align: center;
}

@media (max-width: 640px) {
    .bloc-event-festival {
        margin-left: 0;
        width: auto;
    }
    .bloc-info-festival {
        margin-right: 0;
        width: auto;
    }

    .contact a {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .bloc-carre {
        width: 100%;
        max-width: 300px;
        height: auto;
    }
}


@media (max-width: 530px) {

    .rectangle {
        width: 15vw;
        margin-top: 50px;
    }
}


@media (max-width: 320px) {

    .rectangle {
        margin-top: 40px;
    }
}
.privacy_policy{
    padding-bottom: 8vh;
}

.privacy_policy *{
    font-size: initial;
}

.privacy_policy h1,.privacy_policy h2,.privacy_policy h3,.privacy_policy h4,.privacy_policy h5,.privacy_policy h6{
    font-size: initial;
    text-transform: unset;
    margin: initial;
}
.privacy_policy li {
    float:unset;
}
.privacy_policy ul {
    padding: initial; 
    margin: initial; 
}

.privacy_policy ul li a {
    float: unset;
    font-size: initial;
    color: initial;
}
